Subject: GLOWBUGS digest 204

From: [email-masked]
Date: Fri, 31 May 1996 10:19:05 -0500 (CDT)

GLOWBUGS Digest 204

Topics covered in this issue include:

  1) JW Miller 8814
	by Jeff Duntemann <[email-masked]>
  2) Tube packing hint
	by [email-masked] (michael silva)

----------------------------------------------------------------------

Date: Thu, 30 May 1996 08:40:18 GMT
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: JW Miller 8814
Message-ID: <[email-masked]>

Hi guys--

I'm looking for a J. W. Miller 8814 IF can coil, NOS or used, as long as
it's intact and functional.  Not technically a glowbug item, but it hasn't
been made for about 20 years.

Let me know if you've got one you'll part with.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, AZ

------------------------------

Date: Thu, 30 May 1996 17:47:56 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Tube packing hint
Message-ID: <[email-masked]>

I just got a few tubes in the mail and when I opened up one of the 
boxes I had a "why didn't I think of that" moment.  You all know how 
tubes don't always fit snugly in their boxes, and you hate to have them 
rattling around, right?  Well, somebody had jammed a couple of packing 
peanuts into the box to hold the tube firmly -- simple, cheap and 
effective, so I thought I'd pass it along.

73,
Mike, KK6GM

------------------------------

End of GLOWBUGS Digest 204
**************************